Subject: Re: perl module Term::EditLine
From: Ulrich Burgbacher <[email-masked]>
To: Graham Ollis <[email-masked]>
Date: Fri, 07 Feb 2014 22:55:47 +0100

Hello Graham,

I'm glad to hear that you wish to adopt the module. I haven't used the
code for ten years and I'm not interested in the module anymore.
I will give you ownership of the module as soon as I have recovered
my PAUSE password.

Best regards
Ulrich

On 07.02.2014 03:17, Graham Ollis wrote:
> Hello Ulrich,
>
> Would you be happy for me to 'adopt' your Term-EditLine distribution on
> CPAN? I've been using it and have noticed that there are some outstanding
> bugs. My plan is to resolve those issues and do one or more releases.
>
> I've forked your code - you can see my current changes in my github repo:
>
> https://github.com/plicease/Term-EditLine
>
> I'm happy to have co-maint status, but if you're not interested in this
> module any more, you could give me ownership of the module. That would
> give me the ability to grant co-maint status to others, should the need
> arise.
>
> You can give me permissions via the PAUSE web site:
>
> https://pause.perl.org/pause/authenquery?ACTION=share_perms
>
> Or if you can't remember your password (or can't be bothered with the
> hassle), then you can just email the PAUSE admins at [email-masked]. Or
> as a final option, you can reply to this email, and I'll ask the PAUSE
> admins to make the necessary changes.
>
> My PAUSE id is plicease.
>
> Finally, if you have other dists that you're open to adoption of, you
> might like to consider marking them as available for adoption:
>
> http://neilb.org/2013/08/07/adoptme.html
>
> They will then be flagged on the adoption list:
>
> http://neilb.org/adoption/
>
> Thanks, and thank you for your contribution to CPAN,
> Graham
>